/*     34071 : 타이틀 + 서브 텍스트      */
.title__34071__ {}
.title__34071__ .sub_text {margin:0; padding:0;}
.title__34071__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34071__ .title {margin:0; padding:0; }
.title__34071__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34071__ .sub_text > span {padding:10px;}
	.title__34071__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34071__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34071__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34052 : 한줄 텍스트      */
.text__34052__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34052__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34052__ p {font-size:20px}
}

/*     34053 : 한줄 텍스트      */
.text__34053__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__34053__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__34053__ p {font-size:20px}
}

/*     34054 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34054__ {overflow:hidden;}
.text_list__34054__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34054__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34054__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34054__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34054__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34054__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34054__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34054__.s_size_75 ul li span {font-size:.75em;}
.text_list__34054__.s_size_100 ul li span {font-size:1em;}
.text_list__34054__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34054__.s_size_200 ul li span {font-size:2em;}
.text_list__34054__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34054__ ul li {width:33.33%;}
	.text_list__34054__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34054__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34054__ ul li {width:25%;}
	.text_list__34054__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34054__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34054__ ul li:nth-child(4n+1) {clear:both;}
}

/*     34055 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34055__ {overflow:hidden;}
.text_list__34055__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34055__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34055__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34055__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34055__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34055__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34055__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34055__.s_size_75 ul li span {font-size:.75em;}
.text_list__34055__.s_size_100 ul li span {font-size:1em;}
.text_list__34055__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34055__.s_size_200 ul li span {font-size:2em;}
.text_list__34055__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34055__ ul li {width:33.33%;}
	.text_list__34055__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34055__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34055__ ul li {width:25%;}
	.text_list__34055__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34055__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34055__ ul li:nth-child(4n+1) {clear:both;}
}

/*     34056 : 한줄 텍스트      */
.text__34056__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__34056__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__34056__ p {font-size:20px}
}

/*     34057 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34057__ {overflow:hidden;}
.text_list__34057__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34057__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34057__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34057__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34057__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34057__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34057__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34057__.s_size_75 ul li span {font-size:.75em;}
.text_list__34057__.s_size_100 ul li span {font-size:1em;}
.text_list__34057__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34057__.s_size_200 ul li span {font-size:2em;}
.text_list__34057__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34057__ ul li {width:33.33%;}
	.text_list__34057__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34057__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34057__ ul li {width:25%;}
	.text_list__34057__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34057__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34057__ ul li:nth-child(4n+1) {clear:both;}
}

/*     34072 : 타이틀 + 서브 텍스트      */
.title__34072__ {}
.title__34072__ .sub_text {margin:0; padding:0;}
.title__34072__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34072__ .title {margin:0; padding:0; }
.title__34072__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34072__ .sub_text > span {padding:10px;}
	.title__34072__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34072__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34072__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34059 : 한줄 텍스트      */
.text__34059__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34059__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34059__ p {font-size:20px}
}

/*     34060 : 이미지 (비율형)      */
.img_ratio__34060__ {max-width:100%;vertical-align:top}
.img_ratio__34060__ * {box-sizing:border-box}
.img_ratio__34060__ a {display:block;vertical-align:top}
.img_ratio__34060__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34060__ img {width:auto}
}

/*     34070 : 표 2.0      */
.table__34070__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34070__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__34070__ * {box-sizing:border-box}
.table__34070__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:fixed;
}
.table__34070__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34070__ td.empty__34070__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34070__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34070__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34070__ > .table_inner {width:px}
}

/*     34061 : 공백      */
.solid_line__34061__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__34061__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34061__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34061__ {height:30px;}
}

/*     34063 : 표 2.0      */
.table__34063__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34063__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__34063__ * {box-sizing:border-box}
.table__34063__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34063__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34063__ td.empty__34063__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34063__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34063__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34063__ > .table_inner {width:px}
}

/*     34064 : 표 2.0      */
.table__34064__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34064__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__34064__ * {box-sizing:border-box}
.table__34064__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34064__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34064__ td.empty__34064__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34064__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34064__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34064__ > .table_inner {width:px}
}

/*     34065 : 표 2.0      */
.table__34065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__34065__ * {box-sizing:border-box}
.table__34065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34065__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34065__ td.empty__34065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34065__ > .table_inner {width:px}
}

/*     34073 : 타이틀 + 서브 텍스트      */
.title__34073__ {}
.title__34073__ .sub_text {margin:0; padding:0;}
.title__34073__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34073__ .title {margin:0; padding:0; }
.title__34073__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34073__ .sub_text > span {padding:10px;}
	.title__34073__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34073__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34073__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34067 : 이미지      */
.img__34067__ {max-width:100%}
.img__34067__ * {box-sizing:border-box}
.img__34067__ a {display:block;vertical-align:top}
.img__34067__ img {width:px;vertical-align:top}

/*     34068 : 공백      */
.solid_line__34068__ {box-sizing:border-box; display:block; position:relative; width:100%; height:8px;}
.solid_line__34068__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34068__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34068__ {height:px;}
}

/*     34069 : 이미지      */
.img__34069__ {max-width:100%}
.img__34069__ * {box-sizing:border-box}
.img__34069__ a {display:block;vertical-align:top}
.img__34069__ img {width:px;vertical-align:top}

